<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5858b15108094f4a529f83267dcab32c">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
